body      {margin: 0; padding: 0; font-family: Arial, Tahoma, Verdana, lucida, sans-serif; background-repeat; text-align: center; background-image: url('obr/stranka.jpg');}

#hlavni   {margin:0 auto; width: 1000px; min-height: 600px; position: relative; overflow: hidden; top: 25px; overflow: hidden; background-color: white; text-align: center; border: 2px solid black; border-radius: 15px}
 
#hlavicka {position: relative; overflow: hidden; width: 1000px; height: 80px; background-color:darkblue; border: none}
#menu     {position: relative; overflow: hidden; width: 240px; min-height: 100%; float: left; border: none; border-top: 2px solid white; background-color:darkblue;}
#obsah    {position: relative; overflow: hidden; width: 730px; min-height: 600px; float: left; top: 5px; border: none}
#podpis   {position: relative; overflow: hidden; margin: 0 auto; width: 1000px; min-height: 20px; top: 30px; }            
#reklama  {position: relative; overflow: hidden; height: 150px; top:35px; text-align: center;}

h1        {color: white; text-align: center; font: bold 40px arial; margin-top: 17px}
h2        {color: black; text-align: center; font: italic bold 25pt arial; margin-top: 15px; margin-bottom: 15px;}
h3        {text-align: center; font: bold 12pt arial; margin-top: 0; margin-bottom: 0;}

.tlacitko_menu          {display:block; background-color: darkblue; color: white; font: bold 20px arial; text-decoration: none; margin-top:10px; border:none; padding-top:5px; padding-bottom:5px}
.tlacitko_menu:hover    {display:block; background-color: white; color: black; font: bold 20px arial; margin-top:10px; padding-top:5px; padding-bottom:5px}   



.domu             {color: white; text-decoration: none}
.nadpis_dovolene  {color: red; margin: 0 auto; text-decoration: underline;  font: bold 25px arial ; margin-bottom:20px }
.nadpis_index     {color: black; font: italic bold 12pt arial; margin-top:10px; margin-bottom:10px}
.jmena            {color: black; font: 14pt arial; margin-top:20px; margin-bottom:0px}
.podpis           {color: black; font: italic bold 12pt arial; margin-top:10px; margin-bottom:10px}
.hodiny1          {color: black; font: bold 55px arial; margin-top:2px; margin-bottom:2px}
.hodiny2          {color: black; font: bold 40px arial; margin-top:2px; margin-bottom:2px}
.hodiny3          {color: black; font: bold 35px arial; margin-top:2px; margin-bottom:2px}
.hodiny4          {color: black; font: bold 25px arial; margin-top:2px; margin-bottom:2px}
.text_ordinace    {color: black; font: 23px arial; margin-top:10px; margin-bottom:0px; margin-left:5px; margin-right:5px;}
.ordinace2        {color: red; font: bold 23px arial; border-bottom: 2px solid black; margin-top:10px; margin-bottom:0px; margin-left:5px; margin-right:5px;}
.dovolene         {color: black; text-align: left; font: 25px arial; margin-top: -10px; margin-left: 15px}
.informace        {color: black; text-align:left; font: 25px arial; margin-left:15px; margin-right:15px;}
.informace2       {color: red; font: bold 25px arial; border-bottom: 2px solid black}
.informace3       {color: red; font: bold 25px arial; }
.informace4       {color: black; margin: 0 auto; font: 25px arial; margin-left:15px; margin-right:15px;}
.vykony           {color: black; text-align:left; font: 20pt arial; margin-top:10px; margin-left:15px; }

.obr_doc          {border:2px solid black; margin-top:10px; margin: 0 auto}

.obr_zima         {border:2px solid black; width: 600px; margin-top:10px; margin: 0 auto}

.tab_ordinace     {margin-right: auto; margin-left: auto; border: 3px solid black; margin-top:30px; width: 85%}



                      